> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get

> Retrieve a specific pronunciation dictionary by ID



## OpenAPI

````yaml /latest.yml GET /pronunciation-dicts/{id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /pronunciation-dicts/{id}:
    get:
      tags:
        - PronunciationDicts
      description: Retrieve a specific pronunciation dictionary by ID
      operationId: pronunciationDicts_get
      parameters:
        - $ref: '#/components/parameters/CartesiaVersionHeader'
        - name: id
          in: path
          description: ID of the pronunciation dictionary to retrieve
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PronunciationDict'
      security:
        - APIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    PronunciationDict:
      title: PronunciationDict
      type: object
      description: A dictionary of text-to-pronunciation mappings
      properties:
        id:
          type: string
          description: Unique identifier for the pronunciation dictionary
        name:
          type: string
          description: Name of the pronunciation dictionary
        owner_id:
          type: string
          description: ID of the user who owns this dictionary
        pinned:
          type: boolean
          description: Whether this dictionary is pinned for the user
        items:
          type: array
          items:
            $ref: '#/components/schemas/PronunciationDictItem'
          description: List of text-to-pronunciation mappings
        created_at:
          type: string
          description: ISO 8601 timestamp of when the dictionary was created
      required:
        - id
        - name
        - owner_id
        - pinned
        - items
        - created_at
    PronunciationDictItem:
      title: PronunciationDictItem
      type: object
      description: A pronunciation dictionary item mapping text to a custom pronunciation
      properties:
        text:
          type: string
          description: The original text to be replaced
        pronunciation:
          type: string
          description: >-
            A phonetic representation or text to be said in place of the
            original text
        alias:
          type: string
          deprecated: true
          description: >-
            Deprecated. Use `pronunciation` instead. This field is accepted in
            requests and may be returned for backwards compatibility.
      required:
        - text
        - pronunciation
  securitySchemes:
    APIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Cartesia API key (`sk_car_...`). Get one at
        [play.cartesia.ai/keys](https://play.cartesia.ai/keys).

````